Bug 31813 - New Port - Update: dbXML - Java Native XML Database
Summary: New Port - Update: dbXML - Java Native XML Database
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-11-07 03:40 UTC by Richard Stockley
Modified: 2002-03-05 00:44 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard Stockley 2001-11-07 03:40:00 UTC
dbXML is a Java implementation of a Native XML Database it Requires JDK1.3

This is an updated version of my previous non-committed port
and completely supercedes ports/31424

Improvements include, reorganized pkg-plist, a new start up script 'dbxmlctl', and the port now runs as an unpriviledged user
(similar to apache). Many of the improvements are based on the orion port.

Fix: 

Here is a link to shar archive

http://learning.procopia.com/ports/dbxml.shar

I can supply various other forms if required
Comment 1 Ernst de Haan freebsd_committer 2002-03-04 21:19:33 UTC
Responsible Changed
From-To: freebsd-ports->znerd

I'll handle this.
Comment 2 Ernst de Haan freebsd_committer 2002-03-05 00:10:04 UTC
Please run portlint before submitting:

OK: checking /usr/home/ernst/dbXML/pkg-comment.
OK: checking /usr/home/ernst/dbXML/pkg-descr.
OK: checking Makefile.
WARN: Makefile 30: whitespace before end of line.
WARN: Makefile 51: whitespace before end of line.
OK: checking /usr/home/ernst/dbXML/distinfo.
OK: checking /usr/home/ernst/dbXML/files/patch-aa.
OK: checking /usr/home/ernst/dbXML/files/patch-ab.
0 fatal errors and 2 warnings found.

Fixed these small whitespace errors. Will test the port now...
Comment 3 Ernst de Haan freebsd_committer 2002-03-05 00:43:38 UTC
State Changed
From-To: open->closed

Committed. Thank you very much, Richard!